function FileData_Pairs(x)
{
x.t("supports","usb");
x.t("root","hub");
x.t("internet","hama");
x.t("pockethub","usb");
x.t("mbit/s/","full");
x.t("full","speed");
x.t("lists","selection");
x.t("table","lists");
x.t("table","tested");
x.t("europe","b.v");
x.t("interface","details");
x.t("interface","tc63");
x.t("interface","connections");
x.t("interface","host");
x.t("interface","2.3");
x.t("support","generic");
x.t("working","full");
x.t("mode","therefore");
x.t("electronics","ltd");
x.t("xhub4","www.adaptec.com");
x.t("i.e","host");
x.t("speed","mode");
x.t("speed","480");
x.t("speed","(12mbit/s)");
x.t("speed","mbit/s");
x.t("speed","hub");
x.t("product","internet");
x.t("details","properly");
x.t("tc63","xt65/xt75");
x.t("hubs","module");
x.t("hubs","company");
x.t("www.dlink.com","micro-star");
x.t("features","usb");
x.t("high","speed");
x.t("directly","linked");
x.t("[1]","following");
x.t("www.belkin.com","kensington");
x.t("(dub-h4)","www.dlink.com");
x.t("7-port","usb");
x.t("4-port","compact");
x.t("4-port","mini");
x.t("4-port","usb");
x.t("www.sitecom.com","d-link");
x.t("generic","usb");
x.t("selection","usb");
x.t("adaptect","auh-4000");
x.t("device","interface");
x.t("480","mbit/s/");
x.t("(12mbit/s)","device");
x.t("compact","hub");
x.t("d-link","4-port");
x.t("kensington","pockethub");
x.t("gmbh","usb");
x.t("hama","gmbh");
x.t("auh-4000","xhub4");
x.t("properly","connect");
x.t("www.hama.com","anubis");
x.t("mini","hub");
x.t("belkin","hi-speed");
x.t("4-way","www.hama.com");
x.t("mbit/s","operated");
x.t("www.kensington.com","sitecom");
x.t("int\u2019l","ltd");
x.t("usb","interface");
x.t("usb","2.0");
x.t("b.v","usb");
x.t("xt65/xt75","support");
x.t("xt65/xt75","module");
x.t("connections","module");
x.t("connections","general");
x.t("connections","2.3");
x.t("sitecom","europe");
x.t("tested","usb");
x.t("tested","operate");
x.t("module","supports");
x.t("module","directly");
x.t("module","tested");
x.t("module\u2019s","usb");
x.t("host","working");
x.t("host","application");
x.t("hub","full");
x.t("hub","i.e");
x.t("hub","high");
x.t("hub","www.belkin.com");
x.t("hub","(dub-h4)");
x.t("hub","7-port");
x.t("hub","www.sitecom.com");
x.t("hub","4-way");
x.t("hub","usb");
x.t("hub","translates");
x.t("application","[1]");
x.t("ltd","4-port");
x.t("ltd","mega");
x.t("anubis","electronics");
x.t("www.adaptec.com","tc63");
x.t("hi-speed","usb");
x.t("2.0","root");
x.t("2.0","full");
x.t("2.0","hubs");
x.t("2.0","high");
x.t("2.0","4-port");
x.t("2.0","www.kensington.com");
x.t("2.0","hub");
x.t("2.0","www.msi.com.tw");
x.t("2.0","www.typhoon.de");
x.t("operate","table");
x.t("following","table");
x.t("translates","high");
x.t("general","features");
x.t("connect","module\u2019s");
x.t("mega","hub");
x.t("www.msi.com.tw","adaptect");
x.t("2.3","usb");
x.t("company","product");
x.t("operated","usb");
x.t("therefore","usb");
x.t("micro-star","int\u2019l");
x.t("www.typhoon.de","belkin");
}
